langcode: en
status: true
dependencies: {  }
name: 3_2_50_1400x933
label: '3:2 50% (1400x933)'
effects:
  f836eddf-d18b-4420-9156-a9f5a7476ded:
    uuid: f836eddf-d18b-4420-9156-a9f5a7476ded
    id: image_scale_and_crop
    weight: 1
    data:
      width: 700
      height: 467
      anchor: center-center
  b28b4562-57b2-486a-940b-830b345bddab:
    uuid: b28b4562-57b2-486a-940b-830b345bddab
    id: image_convert
    weight: 2
    data:
      extension: webp
